#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <iostream.h>
int main( int argc, char * argv[] )
{
  int wiersz;
  cout<<"Podaj liczbe wierszy ";
  cin>>wiersz;

  for (int i=1;i<wiersz+1;i++) {
    for (int j=0;j<i;j++) {
      cout<<j;
    }
    cout<<"\n";
  }

  return 0;
}
